Subject: Ticket Assigned - Regarding an order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 11:49:04 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding an order Contacted

When I placed my order I tried to cancel it because I was traveling outside UAE and I tried to contact with you they told me you can’t cancel it it will be received at the shop and it will be canceled directly after 10 days or two weeks from not receiving it and just today I received an email thanking me for receiving the shipment. But i’m out the UAE. I want to refund all the shipment. 

9675298371
This is the order number
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2909828